<?php
/**
 * $Id: extralib_include.inc,v 1.3 2015/10/08 13:34:45 wanggb Exp $
 * @author wanggb
 * @package settings
 */

// 微信支付相关类
require_once(EXTRA_LIB_ROOT . "/cn/extralib/wxpay/WxPay.Api.php");
require_once(EXTRA_LIB_ROOT . "/cn/extralib/wxpay/WxPay.Config.php");
require_once(EXTRA_LIB_ROOT . "/cn/extralib/wxpay/WxPay.Data.php");
require_once(EXTRA_LIB_ROOT . "/cn/extralib/wxpay/WxPay.Exception.php");
require_once(EXTRA_LIB_ROOT . "/cn/extralib/wxpay/WxPay.JsApiPay.php");
require_once(EXTRA_LIB_ROOT . "/cn/extralib/wxpay/WxPay.Notify.php");
require_once(EXTRA_LIB_ROOT . "/cn/extralib/wxpay/WxPay.php");


//生成二维码类
require_once(EXTRA_LIB_ROOT . "/cn/extralib/phpqrcode.php");

//解码相关类
require_once(EXTRA_LIB_ROOT . "/cn/extralib/wxDataCrypt/wxBizDataCrypt.php");
require_once(EXTRA_LIB_ROOT . "/cn/extralib/wxDataCrypt/errorCode.php");

?>

